
#stacks_in_390_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_718_page2 {
	font-size: 120%;
}

#stacks_in_392_page2 {
	margin: 80px 0px 20px 0px;
}

#stacks_in_83_page2 {
	font-size: 115%;
}

#stacks_in_82_page2 {
	padding: 0px 40px 60px 40px;
}
/* Responsive Layout v1.5.0 Copyright @2010-2012 Joe Workman */
#stacks_in_23_page2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_23_page2 .jwresp_col{overflow:hidden;vertical-align:top;margin:0;width:43%;float:left}#stacks_in_23_page2 #jwresp_col2_stacks_in_23_page2{float:right;width:55%}@media screen and (max-width:500px){#stacks_in_23_page2 #jwresp_col1_stacks_in_23_page2,#stacks_in_23_page2 #jwresp_col2_stacks_in_23_page2{width:100%;float:none;display:block}#stacks_in_23_page2 #jwresp_col1_stacks_in_23_page2{margin-bottom:15px}}

#stacks_in_394_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_17_page2 {
	font-size: 115%;
}

#stacks_in_30_page2 {
	font-size: 115%;
}

#stacks_in_29_page2 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_12_page2 {
	padding: 20px 0px 40px 40px;
}

#stacks_in_421_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_58_page2 {
	font-size: 115%;
}

#stacks_in_60_page2 {
	font-size: 115%;
}

#stacks_in_59_page2 {
	margin: 10px 0px 0px 0px;
}
/* ButtonThing by RapidWeaver Central  */

#stacks_in_119_page2 .buttonthing {
	width: 350px;
	height: auto;
	border: 1px solid #F28B21;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
    padding: .5em 1em .5em;
	font-size: 14px;
	color: #FFFFFF;
	
	background-color: #F28B21;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#F28B21), to(#F28B21));
	background-image: -moz-linear-gradient(top, #F28B21, #F28B21);
	background-image: -ms-linear-gradient(top, #F28B21, #F28B21);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F28B21), color-stop(100%, #F28B21));
	background-image: -webkit-linear-gradient(top, #F28B21, #F28B21);
	background-image: -o-linear-gradient(top, #F28B21, #F28B21);
	background-image: linear-gradient(top, #F28B21, #F28B21);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F28B21', endColorstr='#F28B21', GradientType=0);

	box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.5);
	cursor: pointer;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 0px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 0px #D23415;
	
	vertical-align: middle;
}


#buttonlinkstacks_in_119_page2  a:link,
#buttonlinkstacks_in_119_page2  a:hover {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../files/ie.gif) repeat transparent;
	z-index: 30;	
}


#stacks_in_119_page2 .buttonthing a:hover {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#ECECEC), to(#FFFFFF));
	background-image: -moz-linear-gradient(top, #ECECEC, #FFFFFF);
	background-image: -ms-linear-gradient(top, #ECECEC, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ECECEC), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(top, #ECECEC, #FFFFFF);
	background-image: -o-linear-gradient(top, #ECECEC, #FFFFFF);
	background-image: linear-gradient(top, #ECECEC, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ECECEC', endColorstr='#FFFFFF', GradientType=0);
	box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.5);
	cursor: pointer;
	display: block;
}

#stacks_in_119_page2 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_425_page2 {
	background-color: #EEEEEE;
	margin: 50px 0px 80px 0px;
	padding: 20px 40px 0px 40px;
}

#stacks_in_423_page2 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_69_page2 {
	font-size: 120%;
}
/* Responsive Layout v1.5.0 Copyright @2010-2012 Joe Workman */
#stacks_in_71_page2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_71_page2 .jwresp_col{overflow:hidden;vertical-align:top;margin:0;width:43%;float:left}#stacks_in_71_page2 #jwresp_col2_stacks_in_71_page2{float:right;width:55%}@media screen and (max-width:500px){#stacks_in_71_page2 #jwresp_col1_stacks_in_71_page2,#stacks_in_71_page2 #jwresp_col2_stacks_in_71_page2{width:100%;float:none;display:block}#stacks_in_71_page2 #jwresp_col1_stacks_in_71_page2{margin-bottom:15px}}

#stacks_in_76_page2 {
	font-size: 115%;
}

#stacks_in_78_page2 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_71_page2 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_81_page2 {
	font-size: 115%;
}

#stacks_in_80_page2 {
	padding:  20px;
}
